prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-vcap
Description: Video Frame Capture and Image Save Utility
Version: 1.7.1

Libs: -L${libdir} -lupm-vcap
Cflags: -I${includedir}/upm

Requires: jpeg
Requires.private: 
